<popup shape='poly' coords='[shpxy xf="," yf="," proj=image]'>
	<title>State Park: [SP_NAME]</title>
	<id>SP-[SP_NAME]</id>
	<item title="Area:">[AREA]</item>
	<item title="State Park Perimeter:">[PERIMETER]</item>
	<item href="http://www.google.com/search?q=[SP_NAME]">Search Google for this park</item>
</popup>